
delete from integrated_config where application = 'dmp-report';
insert into integrated_config(application,pprofile,lable,pkey,pvalue,description,isupdate,belongto)
values
('dmp-report','default','master','server.port', '8085', null, '1', 'DMP'),
('dmp-report','default','master','spring.application.name', 'dmp-report', null, '1', 'DMP'),
('dmp-report','default','master','spring.jackson.time-zone', 'Asia/Shanghai', null, '1', 'DMP'),
('dmp-report','default','master','spring.datasource.driver-class-name', 'com.mysql.cj.jdbc.Driver', null, '1', 'DMP'),
('dmp-report','default','master','spring.datasource.type', 'com.alibaba.druid.pool.DruidDataSource', null, '1', 'DMP'),
('dmp-report','default','master','spring.jpa.show-sql', 'true', null, '1', 'DMP'),
('dmp-report','default','master','spring.jpa.hibernate.ddl-auto', 'none', null, '1', 'DMP'),
('dmp-report','default','master','management.endpoints.web.exposure.include', '*', null, '1', 'DMP'),
('dmp-report','default','master','management.endpoint.health.show-details', 'ALWAYS', null, '1', 'DMP'),
('dmp-report','default','master','eureka.client.fetch-registry','true',null, '1', 'DMP'),
('dmp-report','default','master','eureka.client.register-with-eureka','true',null, '1', 'DMP'),
('dmp-report','default','master','eureka.instance.lease-renewal-interval-in-seconds','10',null, '1', 'DMP'),
('dmp-report','default','master','eureka.instance.lease-expiration-duration-in-seconds','30',null, '1', 'DMP'),
('dmp-report','default','master','eureka.instance.hostname','${spring.application.name}',null, '1', 'DMP'),
('dmp-report','default','master','eureka.instance.prefer-ip-address','true',null, '1', 'DMP'),
('dmp-report','default','master','eureka.instance.instance-id','${spring.cloud.client.ip-address}:${server.port}',null, '1', 'DMP'),

('dmp-report','dev','master','spring.datasource.url', 'jdbc:mysql://localhost:3301/dmp_dev?useUnicode=true&characterEncoding=utf-8&mysqlEncoding=utf8&useSSL=false', null, '1', 'DMP'),
('dmp-report','dev','master','spring.datasource.username', 'root', null, '1', 'DMP'),
('dmp-report','dev','master','spring.datasource.password', '123456', null, '1', 'DMP'),
('dmp-report','dev','master','spring.rabbitmq.host', 'host', null, '1', 'DMP'),
('dmp-report','dev','master','spring.rabbitmq.port', '5672', null, '1', 'DMP'),
('dmp-report','dev','master','spring.rabbitmq.username', 'admin', null, '1', 'DMP'),
('dmp-report','dev','master','spring.rabbitmq.password', '123456', null, '1', 'DMP'),
('dmp-report','dev','master','spring.rabbitmq.virtual-host', '/test', null, '1', 'DMP'),
('dmp-report','dev','master','eureka.client.service-url.defaultZone','http://frame:123456@localhost:9931/eureka/',null, '1', 'DMP'),
('dmp-report','dev','master','eureka.instance.ip-address','localhost',null, '1', 'DMP'),
('dmp-report','dev','master','dmp.report.exchange','exchange-dmp',null, '1', 'DMP'),
('dmp-report','dev','master','dmp.report.routingKey','routing-dmp-report',null, '1', 'DMP'),
('dmp-report','dev','master','dmp.report.queue','report-queue',null, '1', 'DMP'),
('dmp-report','dev','master','feign.client.config.default.connectTimeout','5000',null, '1', 'DMP'),
('dmp-report','dev','master','feign.client.config.default.readTimeout','10000',null, '1', 'DMP');

