package com.persagy.dmp.report.entity.rwd;

import com.persagy.dmp.rwd.enums.ObjType;
import lombok.Getter;
import lombok.Setter;

import javax.persistence.*;

@Setter
@Getter
@Entity
@Table(name = "rwd_def_class")
@IdClass(GroupPK.class)
public class ClassDef {

    @Id
    private String id;
    @Id
    private String groupCode;
    private String code;
    @Enumerated(value = EnumType.STRING)
    private ObjType objType;
    private String name;
    private String aliasCode;
    private String aliasName;
    private String type;
    private String projectId;
    private String majorCode;
    private String systemCode;
    private String equipmentCode;
    private String parentCode;
}
